<?xml version="1.0" encoding="utf-8"?>
<root>
\\version 3.03
<colours id="Default">
<element id="TitlebarActiveForeColour" bg="105,105,39" />
<element id="TitlebarInactiveForeColour" bg="155,155,89" />
<element id="ApplicationBackColour" bg="255,255,189" />
<element id="WindowBackColour" bg="255,255,169" />
<element id="MenuButton.Default" bg="222,222,255" fg="72,72,105" bdr="222,222,255" />
<element id="MenuButton.Border" bg="222,222,255" />
<element id="MenuBar.Default" bg="255,255,189" fg="155,155,89" />
<element id="MenuBarSeparator" bg="245,212,179" />
<element id="Menu.ParentItem.Highlight" bg="222,222,255" fg="72,72,105" />
<element id="Menu.ParentItem.Pressed" bg="222,222,255" fg="72,72,105" />
<element id="Menu.DropDown.Default" bg="222,222,255" fg="33,33,66" bdr="182,182,215" />
<element id="Menu.DropDown.Highlight" bg="222,255,222" bdr="202,255,202" />
<element id="Menu.DropDown.HighlightText" fg="33,66,33" />
<element id="Menu.DropDown.Disabled" fg="152,152,185" />
<element id="Menu.DropDownMargin" bg="202,202,235" />
<element id="Menu.DropDownSeparator" bg="152,152,185" />
<element id="Menu.DropDownCheckBox.Default" bg="222,222,255" />
<element id="Menu.DropDownCheckBox.Highlight" bg="222,222,255" />
<element id="Menu.DropDownCheckBoxBorder.Default" bg="122,122,155" />
<element id="Menu.DropDownCheckBoxBorder.Highlight" bg="122,122,155" />
<element id="Content[Artwork].HeaderControl.Default" bg="172,172,205" fg="182,182,215" bdr="152,152,185" />
<element id="FieldSelector.ScrollBar" bg="202,202,235" bdr="202,202,235" />
<element id="InlineMenuBar.Default" bg="255,255,189" fg="155,155,89" />
<element id="InlineMenu.ParentItem.Highlight" bg="222,222,255" fg="72,72,105" />
<element id="InlineMenu.ParentItem.Pressed" bg="222,222,255" fg="72,72,105" />
<element id="HeaderBar.Default" bg="222,222,255" fg="122,122,205" />
<element id="Panel.Header.Default" bg="255,255,189" fg="155,155,89" />
<element id="Panel.HeaderButtonOverride.Default" fg="205,205,139" />
<element id="Panel.HeaderButtonOverride.Disabled" fg="245,245,179" />
<element id="CaptionBar.HeaderControl.Default" fg="205,205,139" />
<element id="CaptionBar.HeaderControl.Disabled" fg="245,245,179" />
<element id="Panel.CommandIconOverride" fg="205,205,139" />
<element id="CaptionBar.CommandIconOverride" fg="205,205,139" />
<element id="Panel.SubHeader.Default" bg="255,222,189" fg="155,122,89" />
<element id="Controls.SearchBox.Default" bg="250,250,250" fg="66,66,0" />
<element id="Controls.SearchBox.Lowlight" fg="205,205,139" />
<element id="Panel.ChildHeader.Default" bg="222,222,255" fg="122,122,205"  bdr="222,222,255" />
<element id="TabsBar.Background" bg="255,255,189" bdr="255,255,189" />
<element id="TabsBar.Tab.Default" bg="255,255,189" fg="205,205,139" bdr="255,255,189" />
<element id="TabsBar.Tab.Highlight" bg="255,255,189" fg="105,105,39" bdr="255,255,189" />
<element id="TabsBar.TabInCaptionBar.Default" bg="255,255,189" fg="205,205,139" bdr="255,255,189" />
<element id="TabsBar.TabInCaptionBar.Highlight" bg="255,255,189" fg="105,105,39" bdr="255,255,189" />
<element id="TabsBar.InactiveTabIconMask" bg="180,255,255,189" />
<element id="TabsBar.InactiveTabInCaptionIconMask" bg="180,255,255,189" />
<element id="TabsBar.TabBlended.Highlight" bg="255,255,189" fg="105,105,39" bdr="255,255,189" />
<element id="TabsBar.TabInCaptionBarBlended.InactiveTabIconMask" bg="180,255,255,189" />
<element id="TabsBar.TabInCaptionBarBlended.Default" bg="255,255,189" fg="205,205,139" />
<element id="TabsBar.TabInCaptionBarBlended.Highlight" bg="255,255,189" fg="105,105,39" bdr="255,255,189" />
<element id="TabsBar.Tab.Separator" bg="255,255,189" />
<element id="TabsBarPTop.Tab.Separator" bg="255,255,189" />
<element id="TabsBar.TabInCaptionBar.Separator" bg="255,255,189" />
<element id="TabsBar.TabInCaptionBarBlended.Separator" bg="255,255,189" />
<element id="TabsBar.TabAddButton.Default" bg="255,255,189" fg="235,235,169" />
<element id="TabsBar.TabInCaptionBarAddButton.Default" bg="255,255,189" fg="235,235,169" />
<element id="TabsBar.TabInCaptionBarBlended.AddButton" bg="255,255,189" fg="235,235,169" />
<element id="Panel.SectionHeader.Default" bg="255,222,189" fg="205,122,89" />
<element id="Panel.Body.Default" bg="255,222,189" fg="66,33,0" bdr="250,217,184" />
<element id="Panel.Body.Highlight" bg="222,255,222" fg="33,66,33"  />
<element id="Panel.Body.Lowlight" bg="255,202,169" fg="66,33,0" />
<element id="Controls.Counter" bg="255,222,189" fg="205,122,89" />
<element id="Panel.ChildBody.Default" bg="255,222,189" fg="66,33,0" />
<element id="Panel.ChildBody.Highlight" bg="222,255,222" fg="33,66,33" />
<element id="Panel.ChildBody.Lowlight" bg="255,202,169" fg="66,33,0" />
<element id="Panel.TabSelector.Default" bg="222,222,255" fg="122,122,155" />
<element id="Panel.TabSelector.Highlight" bg="222,255,222" fg="33,66,33" />
<element id="Panel.TabSelector.Lowlight" bg="222,222,255" fg="33,33,66" />
<element id="Content[TrackDetail].Body.Default" bg="255,222,189" fg="66,33,0" />
<element id="Content[TrackDetail].Body.ListHeader" bg="255,222,189" fg="205,122,89" bdr="250,217,184" />
<element id="Content[TrackDetail].Body.Highlight" bg="222,255,222" fg="33,66,33" bdr="212,245,212" />
<element id="Content[TrackDetail].Body.Lowlight" bg="255,202,169" fg="66,33,0" bdr="245,212,179" />
<element id="Content[TrackDetail].Body.Disabled" fg="205,172,139" />
<element id="Content[TrackDetail].ListAlternating.Default" bg="255,227,194" fg="66,33,0" />
<element id="Content[TrackDetail].ListAlternating.Disabled" fg="205,172,139" />
<element id="Content[Artwork].Header" bg="255,222,189" fg="155,122,89" bdr="255,222,189" />
<element id="Content[Artwork].Body.Default" bg="255,222,189" fg="66,33,0" />
<element id="Content[Artwork].Body.Highlight" bg="122,255,122" />
<element id="Content[Artwork].Body.Lowlight" bg="255,202,169" />
<element id="Content[ArtistProfile]" />
<element id="LyricsPanel" />
<element id="TrackInfoPanel" />
<element id="ArtworkPanel" />
<element id="Content[TrackDetail].Header" fg="205,122,89" />
<element id="Content[AlbumAndTracks].Header" fg="205,122,89" />
<element id="Content[AlbumAndTracks].SubHeader" fg="155,122,89" />
<element id="Content[Artwork].GroupingHeader" fg="205,122,89" />
<element id="Content[TrackDetail].HeaderLine" bg="255,172,139" bg2="255,212,179" />
<element id="Content[AlbumAndTracks].ArtistSplitterLineLR" bg="255,172,139" />
<element id="Content[AlbumAndTracks].ArtistSplitterLine" bg="255,172,139" bg2="255,212,179" />
<element id="Content[Artwork].SplitterLine" bg="255,172,139" bg2="255,212,179" />
<element id="Content[Artwork].Expanded" bg="255,202,169" fg="66,33,0" fg2="155,122,89" />
<element id="Content[NowPlaying].Body.Default" bg="255,222,189" fg="66,33,0" />
<element id="NowPlayingTrackInfo" bg="235,202,169" fg="66,33,0" />
<element id="NowPlayingLargeAlbumTrackInfo" bg="235,202,169" fg="66,33,0" />
<element id="ColumnBrowser.Default" bg="255,222,189" fg="66,33,0" />
<element id="ColumnBrowser.Highlight" bg="222,255,222" fg="33,66,33" bdr="212,245,212" />
<element id="ColumnBrowser.ListAlternating.Default" bg="255,227,194" fg="66,33,0" />
<element id="ColumnBrowser.ListHeader" bg="255,222,189" fg="205,122,89" bdr="250,217,184" />
<element id="ColumnBrowser.Lowlight" bg="255,202,169" fg="66,33,0" bdr="245,212,179" />
<element id="ColumnBrowser.ScrollBar" bg="255,172,139" bdr="255,172,139" />
<element id="ColumnBrowser.ScrollBarBackground" bg="255,222,189" />
<element id="ColumnBrowser.ScrollBar.Lowlight" bg="255,202,169" bdr="255,202,169"/>
<element id="Controls.AlbumThumb" fg="255,212,179" />
<element id="Controls.GenreThumb" fg="255,212,179" />
<element id="FilterPanel.Default" bg="255,222,189" fg="66,33,0" />
<element id="FilterPanel.Disabled" fg="205,172,139" />
<element id="FilterPanel.Highlight" bg="222,255,222" fg="33,66,33" bdr="212,245,212" />
<element id="FilterPanel.ListAlternating.Default" bg="255,227,194" fg="66,33,0" />
<element id="FilterPanel.ListAlternating.Disabled" fg="205,172,139" />
<element id="FilterPanel.ListHeader" bg="255,222,189" fg="205,122,89" bdr="250,217,184" />
<element id="FilterPanel.Lowlight" bg="255,202,169" fg="66,33,0" bdr="245,212,179" />
<element id="FilterPanel.ScrollBar" bg="255,172,139" bdr="255,172,139" />
<element id="FilterPanel.ScrollBarBackground" bg="255,222,189" />
<element id="FilterPanel.ScrollBar.Lowlight" bg="255,202,169" bdr="255,202,169"/>
<element id="Panel.ScrollBar.Default" bg="255,172,139" bdr="255,172,139" />
<element id="Panel.ScrollBarBackground.Default" bg="255,222,189" />
<element id="Panel.ScrollBar.Lowlight" bg="255,202,169" bdr="255,202,169"/>
<element id="Panel.StatusBar.Default" bg="222,222,255" fg="72,72,105" />
<element id="Panel.StatusBarControl.Default" bg="222,222,255" fg="122,122,155" />
<element id="Panel.StarRating.Default" fg="155,122,89" fg2="255,202,169" />
<element id="Panel.StarRating.Highlight" fg="122,155,122" fg2="202,235,202" />
<element id="Panel.StarRating.Lowlight" fg="155,122,89" fg2="235,182,149" />
<element id="Panel.NotLovedIcon.Highlight" fg="226,154,146" fg2="202,235,202" />
<element id="Panel.NotLovedIcon.Lowlight" fg2="235,202,169" />
<element id="Controls.ProgressBar" bg="255,222,189" fg="155,122,89" bdr="155,122,89" />
<element id="Controls.ProgressBarButton" bg="255,222,189" fg="155,122,89" bdr="255,222,189" />
<element id="Controls.ProgressBarContainer" bg="255,222,189" />
<element id="NowPlayingPopup.Border" bdr="66,66,0" />
<element id="NowPlayingPopup.Body" bg="255,255,189" fg="66,66,0" fg2="155,155,89" />
<element id="Controls.DropAreaIndicator" fg="255,75,0" />
<element id="Controls.SubscriptionCounter" bg="255,222,189" fg="205,122,89" />
<element id="Controls.Arrow.Default" fg="105,72,39" />
<element id="PreferencesPanel.Default" bg="235,202,169" />
<element id="InputPanel.Default" bg="245,212,179" fg="66,33,0" bdr="205,172,139" />
<element id="InputPanel.Highlight" fg="155,122,89" />
<element id="Controls.FaintLine" bg="205,172,139" />
<element id="Controls.VerticalMenu.Default" bg="235,202,169" fg="66,33,0" bdr="205,172,139" />
<element id="Controls.VerticalMenu.Highlight" bg="222,255,222" fg="33,66,33" />
<element id="Controls.VerticalMenu.Lowlight" bg="255,202,169" fg="66,33,0" />
<element id="Controls.DropdownButton.Default" bg="255,222,189" fg="155,122,89" bdr="205,172,139" />
<element id="Controls.DropdownButton.Disabled" bg="255,222,189" fg="235,202,169" bdr="235,202,169" />
<element id="Controls.InputControl.Default" bg="255,222,189" fg="66,33,0" bdr="205,172,139" />
<element id="Controls.InputControl.Disabled" bg="255,222,189" fg="165,132,99" bdr="205,172,139" />
<element id="Controls.InputControl.Modified" fg="255,0,0" />
<element id="Controls.InputControl.Highlight" bg="222,255,222" fg="33,66,33" />
<element id="Controls.InputControl.Lowlight" bg="222,255,222" fg="33,66,33" />
<element id="Controls.ListHeader" bg="255,222,189" fg="155,122,89" bdr="255,222,189" />
<element id="Controls.LockedInputControl.Default" fg="105,72,39" />
<element id="Controls.LockedInputControl.Disabled" fg="165,132,99" />
<element id="Controls.RadioButton.Default" bg="255,75,0" />
<element id="Controls.RadioButton.Disabled" bg="255,235,235" />
<element id="Controls.Button.Default" bg="255,222,189" fg="66,33,0" bdr="155,122,89" />
<element id="Controls.Button.Disabled" bg="255,222,189" fg="205,172,139" bdr="205,172,139" />
<element id="Controls.Button.Highlight" bg="222,255,222" fg="33,66,33" bdr="122,155,122" />
<element id="Controls.SliderLine.Default" fg="205,172,139" />
<element id="Controls.SliderLine.Disabled" fg="235,202,169" />
<element id="Controls.SliderButton.Default" bg="205,172,139" bdr="205,172,139" />
<element id="Controls.SliderButton.Disabled" bg="235,202,169" bdr="235,202,169" />
<element id="Controls.ScrollBar.Default" bg="205,172,139" bdr="205,172,139" />
<element id="Controls.ScrollBar.Lowlight" bg="235,202,169" bdr="235,202,169" />
<element id="Controls.TabHeader.Default" bg="255,227,194" fg="165,132,99" bdr="245,212,179" />
<element id="Controls.TabHeader.Highlight" bg="245,212,179" fg="66,33,0" />
<element id="Controls.TabHeader.Lowlight" bg="255,222,189" fg="66,33,0" />
<element id="Toolbar.Body" bg="255,227,194" />
<element id="Controls.StarRating.Default" bg="245,212,179" fg="155,122,89" fg2="225,192,159" bdr="245,212,179" />
<element id="Menu.CommandButton.Default" fg="66,33,0" />
<element id="Menu.CommandButton.Selected" bg="222,255,222" fg="33,66,33" />
<element id="TagEditorPanel.Header" bg="255,222,189" fg="165,132,99" />
<element id="PlayerFlat.Background" bg="255,255,199" />
<element id="PlayerFlat.DisplayPanel" bg="255,255,209" fg="105,105,39" />
<element id="PlayerFlat.ProgressBar" bg="235,235,169" fg="205,205,139" />
<element id="PlayerFlat.ProgressButton" fg="175,175,109" />
<element id="PlayerFlat.ProgressBarMiddle" bg="235,235,169" />
<element id="PlayerFlat.Control.Default" fg="155,155,89" />
<element id="PlayerFlat.Control.Disabled" fg="225,225,159" />
<element id="PlayerFlat.Control.Highlight" fg="105,105,39" />
<element id="PlayerFlat.StarRating.Default" fg="155,155,89" />
<element id="PlayerFlat.StarRating.Lowlight" fg="225,225,159" />
<element id="PlayerFlat.SpectrumDefault" bg="255,255,199" />
<element id="PlayerFlat.SpectrumDead" bg="245,245,179" />
<element id="PlayerFlat.SpectrumLow" bg="205,205,139" />
<element id="PlayerFlat.SpectrumMedium" bg="175,175,109" />
<element id="PlayerFlat.SpectrumHigh" bg="66,66,0" />
<element id="PlayerFlat.MetroButton.Default" bdr="205,205,139" />
<element id="PlayerFlat.MetroButton.Highlight" bdr="155,155,89" />
<element id="PlayerFlat.Wavebar" fg="225,225,159" fg2="245,245,179" />
<element id="PlayerFlat.Wavebar.Inner" fg="245,245,179" fg2="225,225,159" />
<element id="PlayerSidebar.Background" bg="255,222,189" fg="105,72,39" />
<element id="PlayerSidebar.Control.Default" fg="180,0,0,0" />
<element id="PlayerSidebar.Control.Disabled" fg="50,0,0,0" />
<element id="PlayerSidebar.Control.Highlight" fg="100,0,0,0" />
<element id="PlayerSidebar.ProgressBar" bg="255,202,169" fg="255,172,139" />
<element id="PlayerSidebar.ProgressButton" fg="255,142,109" />
<element id="Player.Wavebar" fg="255,192,159" fg2="255,212,179" />
<element id="Player.Wavebar.Inner" fg="255,212,179" fg2="255,192,159" />
<element id="Player.SpectrumVisualiser" bg2="255,212,179" fg="255,202,169" fg2="255,122,89" bdr="255,33,0" />
<element id="Compact.Player.Background" bg="255,255,189" fg="155,155,0" bdr="255,255,189" />
<element id="Compact.Player.ProgressBar" bg="235,235,169" fg="175,175,109" />
<element id="Compact.Player.ProgressButton" fg="205,205,139" />
<element id="Compact.Player.Control.Default" fg="155,155,89" />
<element id="Compact.Player.Control.Disabled" fg="225,225,159" />
<element id="Compact.Player.Control.Highlight" fg="105,105,39" />
<element id="Compact.Player.Wavebar" fg="225,225,159" fg2="245,245,179" />
<element id="Compact.Player.Wavebar.Inner" fg="245,245,179" fg2="225,225,159" />
<element id="Compact.Player.MetroButton.Default" bdr="205,205,139" />
<element id="Compact.Player.MetroButton.Highlight" bdr="155,155,89" />
<element id="PlayerMini.ProgressButton" fg="205,205,139" />
</colours>
<settings>
<element id="DefaultIconName">MusicBee</element>
<element id="FullNodeSelect">true</element>
<element id="UseNativeButtonTheme">false</element>
<element id="UseSystemColors">false</element>
<element id="PlayerInfoCentered">true</element>
<element id="ClassicNewTabButton">false</element>
<element id="ShowNowPlayingTabsBorder">false</element>
<element id="NowPlayingTabsLeftFlush">true</element>
<element id="NowPlayingTabsSpacing">0</element>
<element id="MainPanelMargin.Left">0</element>
<element id="MainPanelMargin.Right">0</element>
<element id="MainPanelMargin.Top">0</element>
<element id="MainPanelMargin.Bottom">0</element>
<element id="MainPanelSeparatorMargin">0</element>
<element id="MenuButtonSharp">true</element>
<element id="ScrollPanelMargin">6</element>
<element id="ScrollBarMargin">6</element>
<element id="ScrollbarNoArrows">true</element>
<element id="ScrollBarHighlightMouseOverPanel">true</element>
<element id="DisableSinglePxBorder">true</element>
<element id="UseSquareCaptionBorders">always</element>
<element id="UseSquareTabCorners">true</element>
</settings>
<images id="Default">
<element id="FormBorderTop">
iVBORw0KGgoAAAANSUhEUgAAAAEAAAAcCAIAAAAvP0KbAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOwAAADsABataJCQAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAAAFUlEQVQYV2OYPTuS4f//vfTB//cCAEEQS0lA0dmpAAAAAElFTkSuQmCC
</element>
<element id="FormBorderTopLeft">
iVBORw0KGgoAAAANSUhEUgAAAAUAAAAcCAIAAAAm1OLhAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz AAAOvQAADr0BR/uQrQAAABh0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC45bDN+TgAAABtJREFU KFNjmD07EhmB+P//74WjUf5g5v/fCwAwZ1jUQ9p8SAAAAABJRU5ErkJggg==
</element>
<element id="FormBorderTopRight">
iVBORw0KGgoAAAANSUhEUgAAAAUAAAAcCAIAAAAm1OLhAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz AAAOvQAADr0BR/uQrQAAABh0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC45bDN+TgAAABpJREFU KFNjmD07Ehkx/P+/F45G+YOcPzsSAKwmWNTVk5Z8AAAAAElFTkSuQmCC
</element>
<element id="FormBorderLeft">
iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAIAAAB2XpiaAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvwAADr8BOAVTJAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAAAE0lEQVQYV2OYPTvy//+9IPR/LwA7LwnByc1QQgAAAABJRU5ErkJggg==
</element>
<element id="FormBorderRight">
iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAIAAAB2XpiaAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvwAADr8BOAVTJAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAAAEUlEQVQYV2P4/38vBM2eHQkARbsJwcEIAukAAAAASUVORK5CYII=
</element>
<element id="FormBorderBottom">
iVBORw0KGgoAAAANSUhEUgAAAAEAAAAECAIAAADAusJtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvwAADr8BOAVTJAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAAAEUlEQVQYV2P4/38vHM+eHQkAViAJwWhtRBMAAAAASUVORK5CYII=
</element>
<element id="FormBorderBottomLeft">
iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAIAAAAmkwkpAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz AAAOvgAADr4B6kKxwAAAABh0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC45bDN+TgAAABZJREFU GFdjmD078v//vRCEnwNFsyMB09UjfRZkipQAAAAASUVORK5CYII=
</element>
<element id="FormBorderBottomRight">
iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAIAAAAmkwkpAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz AAAOvgAADr4B6kKxwAAAABh0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC45bDN+TgAAABhJREFU GFdj+P9/LwTNnh2JhwPEUDQ7EgDzeSN953nenwAAAABJRU5ErkJggg==
</element>
<element id="FormRestoreButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvQAADr0BR/uQrQAAABZ0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMDvo9WkAAACkSURBVDhPrZGBEYMwCEXdq5N0GCdxlWg3CxK/UgqCaevdu5x+yAu5DEQzU2s5aL9/skvv5ULKg3tMj+daOo4Pj1SlU+Awk2KuaXp6TKcmk5rRBC7lUiaU6rk0KOlOz7kUt65UPkIqLUQpeC7Ow+tjJz7e6yYFSCK6pAJ0AIn+FtLrq51t3SZFYoD64PX1Q2GnaTaEUkYdvvS4hEz6M0P/+b3QvAJlDjmTXAJiSgAAAABJRU5ErkJggg==
</element>
<element id="FormMaximiseButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvQAADr0BR/uQrQAAABZ0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMDvo9WkAAABzSURBVDhP5ZHRCcAwCAW7VyfpMJkks6R0sZhaBFMkWlD/CvdhRI+H2cZoBMADPyNMaSJSGgnLu2pSmuCbUME1zWhY0lJ2DTEssKS1Hhp22G9p7xc9302nFKH9ZTMqBTi5g6lzpOKLcqRL/FI3v5XirQHaDZKePar4ykhIAAAAAElFTkSuQmCC
</element>
<element id="FormMinimiseButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvgAADr4B6kKxwAAAABZ0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMDvo9WkAAACoSURBVDhPvc/RDcMgDARQo+7QZTJJh8kkWRGwN6B2FBqrOiuoKvl4knMih6Gc861gOBMMZ4LhTFRKCbXWfob6DNVaQ6hoFOozVFmHANpwFOozMPw4N0uOz2OoTxEzR1I/tK5Lu+JLDejbEVcdAv3nbXu1K/4yg/oMCUuob4Uu+OZfYVCfIREdAm6z5KD8oZ5HtkN9hlj0QABtOAr1GbjFTP4jHXz2Z0JvNzmQRuDWMX0AAAAASUVORK5CYII=
</element>
<element id="FormHelpButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvgAADr4B6kKxwAAAABZ0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMDvo9WkAAAEgSURBVDhPvdNBboMwEAXQMaFRSyu4QReVeoBuUKUqXXACtj1MTpLzsQPbN6DjLw9y6N90kYz0xOBxZpwEpG1bV9e1TNMk8zz/sa7rv7E+Zou7D2RF4vV8/lpLuvapnnL9Q7mcU4imaWhxx6UBl8vPlTx021PkFKLve1mWhSo2uzRAr4/5/mBD8z32pCvrYxDDMIj3niqaJW+qynldDLRvhivrYxDjOIoPukCwU6rKhmn+vKvRPgZx+j7RIpBT2jDNH5Qra8D6ZAh9FyWEQJEP4b/EwOAPuxqwPgbRdZ0ErwsEaejUu3pRVV67wvoYxPF4lBgiRU6J1yNJ+a4GrI9BOOckRl0gyCm3nzTluxqwPgaRHpoQdfMd0FPcEl28nSi/a51NruR8j3AAAAAASUVORK5CYII=
</element>
<element id="FormCloseButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvgAADr4B6kKxwAAAABZ0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMDvo9WkAAAEcSURBVDhPvdFNcsIwDAVgOSkM00Vh0XamGy7SPXfoYTgJ18ixEts3cJ+CFBRX7s+CLr7BVpQnATSO428E4T3zaK99Zz7rRQur0FLKn9n3PXpYDVJe4E+8HEsP7kDBz3rB586c7XvfZSxomqYmadqfz+9F4b4DDt9UdV7EzbEoxtjEARw+DMPj5fJRFGq76r7lPu73ciyKCYcGbBRksw2c7BCF+hE66XNzLLe4uG22hyc42mG4v0EPAa69Xo5BKSUVzHkmTR0cYGuHLUNTfIYHCLB630Mp4tDAAeKlGrL6D3F/hetAJ8einHITNup5KxuO+wH41+iq+vwLeTkW5ZwD8OcXslWodKI3teUbeDkWpYzGf+RucU9u8X4yfQKXyY9znXw4uwAAAABJRU5ErkJggg==
</element>
<element id="FormRestoreHighlightButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvgAADr4B6kKxwAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAAAnklEQVQ4T62RCw7EIAgFPZPX7VXs9mZS9K0sC5W6n2Ri7BMHGhPRztRaBu3zR57S/3Ij5cE9psZzL81b9sipVAocRlLMlSl7TKUmkprRBLQxxYa51E0HcKQrPddSjFOpvIVUWoijyXNxzkRSbF5rlwIkM5akAnQAid4L4e+rm23tkyIxQD04Pn4o3DTFhqmUUc0fKy4hkn5NWu+/Cu0np8kwN9laoaUAAAAASUVORK5CYII=
</element>
<element id="FormMaximiseHighlightButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvQAADr0BR/uQrQAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAAAbklEQVQ4T+WRUQqAQAgFO5PX7SwbXWw1Q7CQ1UD9C+bDFR0e7kY0BMQbfVZ4pI1YaSWs7rpJZUJvIoXWMuMRSWEHDzNsCKUEHnHYb+mcpzzfzaSUkf1lsypFPLTDqXuk5ouapCvy0jS/lfKtEccFV0403l2FdsEAAAAASUVORK5CYII=
</element>
<element id="FormMinimiseHighlightButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvAAADrwBlbxySQAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAAApklEQVQ4T73RQQ6EIAyF4XL//ZzJwyBlzYZpjZgO+RNjZpjFl+CjPpsoOee/wnAlDFfCcCXZ9x313r9CnU5KKYhKnqBOJ0XtAGi7J6jTYXj43CwF8x2jTiOqiuJQe0m/E+cddTrRYgcQX+6b/ZYbcd5Rp5OqFdk2aWxFH5iN2YE6ndRqBzBtloIja61dzuy6c9TpRKsNANruCep0uMVK8SGdYvZjVd5oRZgROcgzWQAAAABJRU5ErkJggg==
</element>
<element id="FormHelpHighlightButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvQAADr0BR/uQrQAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAABI0lEQVQ4T7WTUW6DMAyGHcpQRye4wR4m9QDtA9pL+8AJOMRu1fPxBkluwBwrRJ5lT3tYf+kTxs6PHSDQdZ2r6xrmeYZlWVS2bfszuN5JP6foHxv+SpFWVHi/Ph4bB3OfyGuuX/LVhNS2rVoUuNTgC7fByU3LGharkIZhgHVdTfJilxrg9ZjvD3vTfE9rND+HNI4jeO9N2AM/kCrHNWu478xpfg5pmibwARMGyqTV3gzjE69pfg7pdr+pxYKYcm+G8Qvyc1ean0HCswghBBNhom9JDYM/iJrq55D6vofgMWEgHuqQM/KGVDlX0PwcUtM0EEM0EVPS8UikWNRUP4fknIMYMWEgpiyvNMWipvo5pPTThIgGA21SC83PUad4JmryeUT4BqssXJ6jKeOgAAAAAElFTkSuQmCC
</element>
<element id="FormCloseHighlightButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvQAADr0BR/uQrQAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAABEklEQVQ4T73RQXLCMAwFUNkpDMOisABmuuEQHIKTcKteI8dKbN/AfAcrVYTMtAu6eIOs2N/yQMMw/IarrG8W3ivPTDUvuLEIzTn/iTzbwsXiImaFvmJlaFyYF1blW1eV2otannuVMaNxHJvqpt335ZIZ1hso4SvV91aGRiGEJoQUru/7bb7dMkNvo9brss/K0ChEFA2YyNXJVnCVlzD0zzC9zsrQzObsZ7IdfMJZXob1F3TweJ2VoVCMkTlRT+omD3tYy8vmS2M4wAc8nbdQDCgaEMKO6pLFf4j1CZyVoVGKqQkTdWUqGY71HsprvOo7K0OjlJKD8vukTlUml3zVid6018rQKCZs/kfmFO9kNt8n0R1Pt5ScBVwwAgAAAABJRU5ErkJggg==
</element>
<element id="MusicLibrary">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAWlBMVEUAAADrUgDrUgDrUgDrUgDr UgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDr UgDrUgDrUgDrUgDrUgD/SwD+v2p8AAAAHXRSTlMASxuyOuwSA+fMxUcr39m9ko1YTjQoHwrUjGth JlzjK9IAAABpSURBVBjTVY1XDoAgEAUBARtWVGx7/2tKS57Mx0sYMlmWcK5mBUp1b6HIc/Kfoiqo 9oCw+m6IBIT/0xcZCBm3z89NEo8ibt1XY0srhAgHGg5hlRezQGimblh2hpAJqf0iTDw5TCAEMQx8 ykQHG1+9dR0AAAAASUVORK5CYII=
</element>
<element id="BookmarksIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAXVBMVEUAAADkAQHBAQGoAAC2AADJ AQHQAQHZAQEAAAAAAAB2AADlAQF2AAB/AAAAAAAAAAC2AAAAAAD9fHzrY2P/aWnmVFT+dnb5ZWXm X1/mWlrnV1f5cnL5bW36amr4YmJWpEm5AAAAEnRSTlMArLrFv7e0sRkypIFNRS0NcgsfwTuTAAAA d0lEQVQY03XJRw6EMBBEUQeCTZoBu3Eg3P+YFEgt5AUl9aL/Ex/r5b3+DXK5JwuWbm1LfkO7Oocv bk0Z0s6h2WIE56PmsKcEpsChPnIGU1AcAhHYnxxUIA+ufMXh9Ao8am1+TwD9cdPQWYN3NlqPghkz thsmyywuwqkH9kYItOYAAAAASUVORK5CYII=
</element>
<element id="PodcastsIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAyVBMVEUAAAAAAAAHBwcEBAQAAAA4 ODhMTExPT09UVFQAAADHx9W7u8C3t8GGho+QkJUkJCY0NDYSEhJhYWEqKipBQUExMTEFBQVDQ0MB AQFUVFRUVFQPDw8kJCQFBQUAAACxsbGsrKzT09PQ0NCtra2dnZ6ZmZ7d3d3CwsO7u7u5ubm3t7iY mJh+fn719fXg4ODU1NTGxse8vL2zs7uysrOnp62enqGNjY14eHlcXFxZWVn+/v7y8vLa2urk5OS9 vb2qqrurq6xxcXJvb3DKJi/lAAAAI3RSTlMAMQOKGnNqJmcX7ergxb2Nh4V8em9iYFpXVE1KNCQN 3d3b2wjErYcAAACwSURBVBjTTc5HEoJAEAVQYUYFs5KjgZxzMuv9DyUFQ2Evuvq/ze9JN3OBEObd hfLh7FwOf8IdtUA7cSNMdVOP9OkIlFuGZUYNUST2/tN3/D0h9jAz7fB2DR62OUOQNJ7mal6dIKCt Jouj2K0tGnUsv4Zj2cZniXqYTV4V76LKN0wP8m6V6p6RrnZyD7i0XS/ui/VWwodPFBYYgFVQwlUS QvACEJIq3gGJYRgP+HbDFn4GaxDkGEZMeAAAAABJRU5ErkJggg==
</element>
<element id="AudiobooksIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAArlBMVEUAAAAAVaoALnAAR5UCAgIB AQEBAQEBAQEBAQEBAQEATJ0AUKMAAAAAAAAAAAAANnwAQo0AI1UAVaorVVUEBAQAAAAAAABmms1k l8p+seR8r+J5rN9rntFfksV1qNtuodRypdgdUIMgU4YZTH/Q2dkkV4oWSXx3d3dwcHBlZWX8/Pz0 9/fs7+/i6OjX39/Dz8+5x8exwcGrvLwnWo1+fn58fHwSRXhra2tgYGBVVVXjKKOWAAAAF3RSTlMA msericfBu7SupKAU59u+sKJzZkYsCV5IRdQAAACLSURBVBjTZc7HEsMgDEVRnJDu9GICBAi4pff2 /z8WofGw8dlodFeP1C1oFMx8oPfb9ZKm59PxsJ/70PslQYThuQ4wdF+c8wdHAwyFECLLhIehUyil rLUK9DGUxpgtgIOhXWqtnXMaNDF8pJR5Lj0MrR0MeCeoCiyYwB+PvmxTYeMVIUs6bATTmNT8AWKm EWrevSQNAAAAAElFTkSuQmCC
</element>
<element id="VideoIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAA4VBMVEUAAAABAQEBAQEAAAAAAACu rq4BAQEBAQEBAQEBAQEAAAClpaUAAAABAQEBAQEAAAAAAAABAQEBAQGcnJypqakBAQEBAQEBAQEB AQEAAAAAAAB0ltSIpM14jb14ltZyi9Zqi86Im8iEnceBmMV6kMCJquh/lt58ndlvj8+XsOaiueWD pOR/nOJ0jtmFo9d8m9VuiNKQqdCJpc1ohsxngsmTp8iGoMh4mMWnqsCVpcCRoL+hqL2Inb10kbl6 krRxjbNadatXc6VPZ5+9wOSzwOSHo9x2k9l5mth/m9J4ltJ9m9GcNp0DAAAAG3RSTlMAy7Uaj7Gb k4vFubOypp/o3cC8trKvraKXGAov1XgKAAAAvElEQVQY02XOVbKCYAAG0A/8i7QbLtcg7O7u2P+C ZPQBZzwrOPghaK5Sr9u2vd4ejjkqIES2UqtVp5P5arfPCgFC9cHQsqzqcrGZ6ZSAEPkLIeBUvvce QfAfGsmUg3O16/fKHyrnKGRSl7+Q79/KQSpTAGNJz3H6/dF4/OwmGQPTFK/TcZxrq3E6KxqDaSpe u91yXbfRbCqmibwmfdHyMAwpqkuGAT2diOqJtA6ixqN6XCUoFWMhIPZWLL0AtfkYr0bjh/cAAAAA SUVORK5CYII=
</element>
<element id="RadioIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAA0lBMVEUAAAAAAAANDQ1VVVVAQEBJ SUlTU1MBAQG/v7/e3t7b29toaGiZmZkNDQ00NDQ5OTkvLy8AAABPT08LCwsfHx8AAABUVFS9vb28 vLxVVVVWVlbl5eV3d3cAAADV1dWZmZlcXFzW1tfQ0NDMzMzh4eHc3NzKysqNjYx7e4pnZ2dkZGTr 6+vY2NjS0tK7u7uvr66lpaqdnZ2Pj5uVlZZ9fX1ycnKqZmZgYGBZWVnh4efCwtC8vMW2tri2trWu rrSgoKCNjZSFhZCFhYV+fn7/d3dsbGxYvhh6AAAAGnRSTlMAGoZncGw6F+7s7KmZfXVzbWZgWkcJ Bu/vXsWjcskAAAC1SURBVBjTfc/FDsJAFIXhC1Rw18swM3VB6rS4v/8r0Q0NCQlf8u/O5sB/vbyx NKsUetIYpGZtXqg1JejX44ynruO4Kc/ieh9EHRe42OZ5uo+6CKKBhJEnYagQBQ0RhNVnEZgMVwII FLn7SghJHM6RCtBRibX2lpvlcefvbbUDbY0EF/NkbJTzIbS1NnSr1uNuRYxF15sdVrswbExNTaVU oWtVmzSGIA9a5UJrIMNILn2RRz+H30c6FgKZWDrCAAAAAElFTkSuQmCC
</element>
<element id="InboxIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAA6lBMVEUAAACFQgAAAABTfX3Zl1Ck UgKtWAPyxY/krXGNRwGXTALEbRWzWwNhMQDAYgS3XgO6XwS9YQRTfX0AAAB6fGuZmIRVf39Od3f/ 3arhr3zltYLt9fXxxpPrvYr2+/vz+Pj5/f30+PjXp4Xw9vbZ6eqTpKTcqojaqYZVu//9/v7u+fng 7vbl9PTi8/Pn8fHf7Oyts6Sqr6Gmq533z5yip5mpelAtlP9Cnv5rw/1CqPs4nvvK5fqx2/m83/ib z/h8vfcigvcUevdNsPDK5e9VpOOOuNcqidOxwsKltrYVaKrcuqCAiZPUpYOjhXNbwuhLAAAAGHRS TlMAyBloyqmf9t2/tZaKamhjQyYkBuHeTSYeTe7lAAAAvElEQVQY01XIVXICUQAF0ZuM4BYiJM9H cSeGu+9/OwxWxZyvrgbwrt284EqTQpRJtba+H43bhBTnzqakfSCQfuPCJsVfx3Xd1zSQSzSlEvb/ Ytxwas1EDlm9JbkS08qk3qi29Cwyeltyrr4rP6RO2noGyWi3JPujv8GQkHI3moQZ6XnefrZSYnew ehETZiFw3C65ss5lwuhQSj3f9y0riI4BgzLGChdBUANx9vWAxRH7DIkh9RSSQv45JH8CUWkZWe3E VQoAAAAASUVORK5CYII=
</element>
<element id="PlayHistoryIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAxlBMVEUAAAAAAADAzs7X2tpPT09R UVEAAABQUFDN29vM1taWnp7w8/Pl7OyNjo5LS0sMDAwvLy9laGgMDAxEREQ+Pj5CQkJgYmJVVVU6 OjoJCQlGRkZVVVU1NTUEBAQVFRUsLCwAAAAyMjIAAAAAAADZ5eXW4uLb3t7P19fH0tK9y8uZm5uO lJSQmppcXl5bXV3s8vLM3d3c39/b5+fR4eHn7+/p8PDl7e1fX19SUlK+wcGgqamMjIyEhIR3d3du bm5ISEg4ODg1NTWEgPZOAAAAL3RSTlMAGuPmOCgXDfviq/n4u4mHgXh4d21raWJeXlpTPzwyLywQ DAT4+Obi4eGzs6xsbDJ7TgYAAACySURBVBjTbcvVGoJAEIbhdUHKTrrtmqWx9f5vygHxzO/sf58Z 8jeRN1XV5MXfbs8VuduVlXm72SMawxkgpqNaxBNNMrgCZAk9Vl/8gcUAN8ATpvAIxpZhBavaGAgz iTGAEgBStpwhTCXc7/uzLB6XxRRBowjRK8KktYZg7ZMUpXpJdhaCP5FzqMu5iU8wt899YdV3SZ0z 7HGdDtcbOvUMBc/Wx4PBWLc9IawkEFpNQkDIBxusGAOfhtiYAAAAAElFTkSuQmCC
</element>
<element id="MusicExplorerIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAaVBMVEUAAAD/MwD/MwD/MwD/MwD/ QwD/MwD/MwD/OwD/TQD/SAD/MwD/MwD/MwD/YAD/MwD/MwD/QwD/MwD/PgD/MwD/XQD/MwD/MwD/ MwD/MwD/MwD/TAD/SgD/MwD/MwD/MwD/MwD/MwD/MwCZR+kTAAAAInRSTlMAEDiSK5FLKvix43JK FvjwxpL08+PiurGwfwj7+8+lh2xn16riyQAAAIBJREFUGNN1zVkOgzAMBNDYzgZhSaGlhe6+/yEb txWJhJifUUaRn9pJixbb4g2NqUwDeXDm1NXk8oBVx/6CedCHkQfSxY33MPUBVM40Y4gFGe6LUnFO 9J+U7/Dqhf6SV08u9XhL9I9kjs8Hs9BC1v5IoBZpocHSmSysnRaNOvcmH8wgBhLrPzafAAAAAElF TkSuQmCC
</element>
<element id="PlaylistDirectoryIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQAQMAAAAlPW0iAAAABlBMVEUAAAD/SwAIchvsAAAAAXRS TlMAQObYZgAAACRJREFUCNdjgAP2HwwsHAzyLxgENBhEVyCROxgEFBjkH0BUAQCJcgYx47t/SgAA AABJRU5ErkJggg== 
</element>
<element id="NowPlayingIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQBAMAAADt3eJSAAAAIVBMVEUAAADqXjvqXjvqXjvqXjvq Xjv6knj21s7/lgD/ZgD/MwB1OWOfAAAACHRSTlMASWR3W08WBbXbEJ4AAAA1SURBVAjXY8AGGBfi ZkyUEsDOiBKcKCmQDmR4ARmCIPWago1whoTgRCBDA8RoBDIsIAxMAAAwRg0x0VZ6FAAAAABJRU5E rkJggg==
</element>
<element id="PlaylistAutoDjIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQAQMAAAAlPW0iAAAABlBMVEUAAAD/SwAIchvsAAAAAXRS TlMAQObYZgAAABxJREFUCNdjgAP5HwwCHChIyAOE5CoYmBxACAwATqYDXtLf8+YAAAAASUVORK5C YII=
</element>
<element id="PlaylistIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQAQMAAAAlPW0iAAAABlBMVEUAAAD/SwAIchvsAAAAAXRS TlMAQObYZgAAACdJREFUCNdjgANGIGpgYDzAwPiAgTGBgVGBgVmBgZ2BgZ+BgQ+hCgBSRgLuG6rT 6AAAAABJRU5ErkJggg==
</element>
<element id="PlaylistAutoIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAWlBMVEUAAADt9fXw9vb3+/vr8/P/ MwD/MwD/Zwr9aQ/+kBno8fH/3iP1+fn/MwD/MwD/Xgz/MwD/MwD/MwD/Wgfe4+P8VAr/ux7/MwD8 ZA/f7OzV5ubzuTCTpKT/SwC17xxxAAAAHXRSTlMAAgYIC9JpW00hHx4O5bBvXFtPSUhBPTU0KxUV DANtFuUAAABfSURBVBjTnYtHEoAgEATdBRNgzmH+/02hLFmPlnObru7k75g3s5/xElEJPxKwoJ3Q S6GRlVVHkmR1siJN9QMcgGOGjQqbEQWGV0IWKBzT/QJokBMrURRyxToAibz5dRdIkAQVi4jJ/gAA AABJRU5ErkJggg==
</element>
<element id="PlaylistMixerIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQAQMAAAAlPW0iAAAABlBMVEUAAAD/SwAIchvsAAAAAXRS TlMAQObYZgAAAC5JREFUCNdjgAAWBgY2BgZ2BQb2DQysOxhY9jDwrGGQUWGwSWGweMDACEQHIAoB gAkGuD3VY2gAAAAASUVORK5CYII=
</element>
<element id="UpcomingReleasesIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAsVBMVEUAAAAdAQHkAQEAAACVAADZ AQEcAQEkAAAmAADDAADLAAAfAQEjAADkAQEmAAAoAAAAAAAAAAD7/f3////j8/Px9/fm7+/wWlrr 8/Pa6en7bm73+vrg7Oz3Y2Pz+/vr+fno9vb/fn5VZmbVPT3BLy9xgoJic3PM2dnW1taxsbGjsLCH mJh9jo7/g4P9d3fnUFDeRkaIERHR39/719foxMSuu7umtbXxqKiVpaXsoaHkTk5ImoSUAAAAEnRS TlMApaw1zLaLgXbJwpqGgntyXxoaDNNRAAAApUlEQVQY003Ihw6CMBSF4creiApUaAGZLoZ7vP+D eVsS0z+59yQfguSlLAxyJWWvSBAbF0Dtq0O1g2B6lcFQX+oEghkYWMnt87pTSuNvnFgAJp3GcYp5 1ATw10I+gLESMjikx9M7hZemHLwsDMPzfJkHoGe4ax4Y4wbjTGeQR1HUzpczcApCriUhZVmSwgHQ iq5tnlteoSEU2PnmX24HSNYWQpr8A31oE9ZqxXgZAAAAAElFTkSuQmCC
</element>
<element id="Controls.WebLinkIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQBAMAAADt3eJSAAAAJFBMVEUAAAD/SwD/SwD/SwD/SwD/ SwD/SwD/SwD/SwD/SwD/SwD/SwAwX9YbAAAAC3RSTlMA+/PRXNu4s4coDB8VekYAAAA0SURBVAjX YyAAuHdvgDA4g8CM3buZNoMZG1ikqyAM5h0QFRvYHCBqBYBsiAgIQXRBjCEMAH/DD2hMJxMpAAAA AElFTkSuQmCC
</element>
<element id="PanelBack">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAVFBMVEUAAAD/ZgD/ZgD/ZgD/ZgD/ ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ ZgD/ZgD/ZgD/ZgAS2LPFAAAAHHRSTlMA+v3xBfXt5cy9uY2DTDkvIRUQ2sK0r21iQicbCA1gowAA AF1JREFUGNONjEkSgCAQAwkDKgIC7sv//ykHrYGLZd86lUR8MB61D1NzFqqchonscYYmxb43kNrx mwEk+nec72SmXXhwdU+D2QiSbJmEDkSiRFlgTVXkWwqiInnxixtgXwJWswSlOwAAAABJRU5ErkJg gg==
</element>
<element id="PanelForward">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAVFBMVEUAAAD/ZgD/ZgD/ZgD/ZgD/ ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ ZgD/ZgD/ZgD/ZgAS2LPFAAAAHHRSTlMA+v3xBfXt5cy9uY2DTDkvJRUQ2sK0r21iQh8bHJTnJwAA AFxJREFUGNOVjkcOgDAQA3GWNNLp5f//JCfYSFzwzSPbcvepY2x9VlNswGkhfc9JTxJz5sRLAbVz MkAAlm0vWlTF2uYJcz0BRwK0sQkimPTasgKO/0ikQ/s9lO6HbmMKAlYxV+FXAAAAAElFTkSuQmCC
</element>
<element id="PlayingIcon.Default">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQAQMAAAAlPW0iAAAABlBMVEUAAAD/SwAIchvsAAAAAXRS TlMAQObYZgAAABBJREFUCNdjQAbsBVgQKgAAUboDQp1MHsoAAAAASUVORK5CYII=
</element>
<element id="PausedIcon.Default">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQBAMAAADt3eJSAAAAIVBMVEUAAAD/SwD/SwD/SwD/SwD/ SwD/SwD/SwD/SwD/SwD/SwBQj2raAAAACnRSTlMA9++/q3RkJByff7REfQAAACVJREFUCNdjwAtY GqAMLjUYY5U5jLEwAMpYtRJdxBymC2EOkQAAjxMIkA54xnMAAAAASUVORK5CYII=
</element>
<element id="PlayingIcon.Highlight">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQAQMAAAAlPW0iAAAABlBMVEUAAAD/SwAIchvsAAAAAXRS TlMAQObYZgAAABBJREFUCNdjQAbsBVgQKgAAUboDQp1MHsoAAAAASUVORK5CYII=
</element>
<element id="PausedIcon.Highlight">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQBAMAAADt3eJSAAAAIVBMVEUAAAD/SwD/SwD/SwD/SwD/ SwD/SwD/SwD/SwD/SwD/SwBQj2raAAAACnRSTlMA9++/q3RkJByff7REfQAAACVJREFUCNdjwAtY GqAMLjUYY5U5jLEwAMpYtRJdxBymC2EOkQAAjxMIkA54xnMAAAAASUVORK5CYII=
</element>
<element id="CheckTick">
iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHBAMAAAA2fErgAAAALVBMVEUAAAD/SwD/SwD/SwD/SwD/ SwD/SwD/SwD/SwD/SwD/SwD/SwD/SwD/SwD/SwCCQ5stAAAAD3RSTlMA/U4g7RTp2sC2joV3U0eZ +LiVAAAAKUlEQVQI12NgYAhmAIIpDxiUeEQMGBI3CjEwXBRcwMDAIQ4UZlVmYAAAZOoFJxNoop8A AAAASUVORK5CYII=
</element>
<element id="CheckTickDisabled">
iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHBAMAAAA2fErgAAAAIVBMVEUAAAD/SwD/SwD/SwD/SwD/ SwD/SwD/SwD/SwD/SwD/SwBQj2raAAAAC3RSTlMAYx5cDTEIVUtHOETkZAIAAAAoSURBVAjXY2Bg SGEAgskKDEqswg4MhoFCDAyKggsYGDjEgcJsKgwMAEAfA0EwCq8dAAAAAElFTkSuQmCC
</element>
<element id="InProgressIndicator">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQBAMAAADt3eJSAAAAHlBMVEUAAAA1NTVNTU1aWlqurq6U lJTR0dGJiYl9fX1BQUEJInEnAAAAAXRSTlMAQObYZgAAAFhJREFUCNdjwAIMBQXYA0AMZkEBTqEE IINJUIBFUQHICFQWYGASBalxMGBgEQYyBBlABJwBlmLgAEsFKjAwNomCtAs5MAqCtLMpTmAUNAAp ZC1gFBTGYjcA4OAG+v8lDroAAAAASUVORK5CYII=
</element>
<element id="MiniPlayerLastFmLoveBright">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQAQMAAAAlPW0iAAAABlBMVEUAAADimpKari35AAAAAXRS TlMAQObYZgAAACBJREFUCNdjQAZ8BQzyPxjs/0AQiM3/gYH5AANjA1wJAMOwCKGz4qvgAAAAAElF TkSuQmCC
</element>
<element id="MiniPlayerLastFmNotLove">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQAQMAAAAlPW0iAAAABlBMVEUAAAAAAAClZ7nPAAAAAnRS TlMAFGxJGUUAAAAgSURBVAjXY0AGbAYM/D8Y5P9AEIjN/oGB+QED4wG4EgCwsAgxE31lpQAAAABJ RU5ErkJggg==
</element>
<element id="UnknownArtist">
iVBORw0KGgoAAAANSUhEUgAAAMgAAADIAgMAAADQNkYNAAAADFBMVEXjwqH/1LPq0rrlx6iqgvF7 AAAB+UlEQVRo3u2YsXHCQBBFbWsICCCjBEogIKMEAk5osAJyE1ACTVACCXagEtQEJThxFWY8eNag s/6+AcaB7+dvdv+udLd7D0lJSVfrY79/Q0C2C0e9EOQ9fGnlJ8bhpMqd1vYbeQZBaJiDIaWP6AdT XruQUfihNTBPCtALZ6phXpaZrheqWRbONQdWzAywYmakFWpme4kUwL35l+6p/24TmeiC0ZIdmkgp C9ZQIQtGS/YUQXJZY1rlbgzZtCKdGDJRbaGNGcaQZSsyiCFT1Xza/m0MKW6NhJhmN0ayKDJXX2VT eUIScneEf8l//4vd6bjg5xg/LfmZzE9+fr/wW4zflfxG5vc+ny74DMMnJdqYyVVTH58t+QTL52Q+ jfOZn28WfH/hWxLfxfjGx/dKmll9xY5MNnG+7/NXBf52wV9I+DsMFw1y1CsBTlXOvVB/Z61cVC7i 7EvOK0AYoztyoUXt6zv4y/ohosr5E3tficYhqhUIYmF0EB3GgsAwvfCr1upkaWoueuLvzagNKUVe MjPLi2Y2akfKeF4wsywI1bqPupsjhZTSijaTBalaWBFmzAoyM9RIQd2bf3NP/T95kI0omCxZx4NM RY1llQceZNaosdRcLBRykQkusU5aL62TtJePPmQimi/a3/Uhy4QkJCEJSUhCEpKQhPwb5BMZ33jY ZLmQHQAAAABJRU5ErkJggg==
</element>
<element id="SplashScreen">
iVBORw0KGgoAAAANSUhEUgAAAWgAAAEMCAMAAADeXtyrAAAC+lBMVEX/3r3NrIsAAAD8xiqOjo6M jIzG2fGPj4//////wAD9xST9xiiJiYmLi4uQkJD9xCP9xB/9xSH9xSaWlpanp6cGBgaoqKnU1NT9 xB3BwsLGxsb6zEWhoKGTk5PS0tGvrq+rqqu8vLy6urq0tLX9xS2ioqPExMStrK2xsLDW086dnJ0J CQrZ2tmztrqzsrP13qukpKT025SHh4eur7MfICEMDQ3Ozs62tbafn5/MzMzLy8u/u7jW2tzb2dXA wMAVFRa+vb75zlPBxcn12o0ZGhynpKTb29vN0tW4t7e8ubWqrLCqp6f7yDPS0MzCvryaprzz3aWb m5v+wxoQERK2uLywsreampqYmJje3NcxMTHY2NinqK37yj/T19mtqalfZ3X8xy/Lz9LIyMjDw8PF wr+4tLOysLK1sbD21HgqKirZ1tLQzcrIxMH30mpAQEDR1Nekscj40nH6yjvQ0NDFyczv5sq/wsbv 48Wyr61jbHr8xzfX19e4vL+Tn7OPmq+KlamBjJ75zU2xv9iuu9THy8/Dx8vNycXKxsO7vsLx4LOw rKuFkKN+iJpZYG1ESVM0Nz+0w9zOy8fy3phudoX02YFpaWn5z2P30Vz6zVslJSWhrsWeqsHy3Z97 hJV0fo702og4PEQyNDknKi8iJCnW1taWordqcoFRV2L6zEg5OTn8/PzKzdCqt8+ntMzx4b7x4K2t qqz12pp3gZFxeor31YJ6enpkZGRARU7h4uOkpKZmb33302RbW1tLS0wsLzVRPQD29vbv7u29wMTw 5MDw47f214lcY3FOU148QUkbFACkpKmAgID12Hn21nBWXGleXl78vgBtbW1LUFtITVhERETd39/Y 3N7w5MhTWmb2uQDkqwDJmAC7y+S3xuBTU1NQUFCQbAB1WAAoHgAOCgDl5+m/0ehYWFjssQC7jABq UADm5uWam5+VlZlyc3TYogCxhQCrgACedwA8LQD+whNeRwBINgAyJQAVEAB5fYaBYQDE1+6NkZdl anNUXWdpQxYlAAAgGElEQVR42uzQsQnAMADEQGf/pUP6b2MQ3IEW0Hm4wujN6Krzxc+M3oyuMnoz usrozegqozejq4zejK4yejO6yujN6CqjN6OrjN6MrjJ6M7rK6M3oKqM3o6uM3oyuMnozusrozegq ozejq4zejK4yejO6yujN6CqjX/bsJrRpOIzj+MMDxg7Ey4xjIioKCkZERiLqwXgoHrwEKSj1UvCW Syl4GlIt3dG2KUgP6+hoO7uyYS8T2zm6oRdbGWw6JwzsFHwB319AxRcE80/Stc50bQVT/6Wf02CH wXfllz6tuU5oWnVCm+uEplUntLlOaFp1Qptr29DH+ubdsiw7F7Pdh6Ed/RehuxcFrDI4C+2n9aHP RDhcjRXtvDuy8Si0j1aHPpMVsCaWj/RCm2hx6G4Hro2dPgJtoaWhtz3C+rgItINWhe45nXcK2Jgx aAMtCX34Lc8icnY+mUjMjPAODtcmnwHqtSD05jEORSU4HPD5ArHha6NTriWFxRWOuCuQkqRLUyE7 ljmBepaH3uREoTjhTXkvXLxEOl+e6r8dEtDA5Xxhpqzkvc+iLgu0szj0uUUUXVJ0SCKdfbEJ0tlV KHdmFzzM76Sk8ZstQDlrQ1/nHP2ZjGdISpHOgYnhy6P9rjk76niJ+UOpiJrHQDlLQ7vZ0NDAVU+0 qvOU63YcdaFlxkRJQYIFylkYupd3xPx65/JAk85pATULzxlTHg6JvUA360LvEkeksP9qxhjogDHQ QQU1cdLZzPc4ErSfLZaF3sEpA2H/QMZT9SAcVTsviUgIA0wtl5FwA92sCn2My/mX1eFY9SC8PWe8 g+tnagq0xXloUeiDYjG8HF4ZaF95oINLcSQ4P1PTROcV3Tg56V/WB7r6UlE7F5JIzDC1LSHxCOhm Tei8mCmRgY6uGui59MIIEgWmpud2JGj/1sWS0KfYSyV1oKsvFaNz4b4eOl1vopH209CS0PZ0aWWg SeeYfqmQziE9tMLUEuaR4IFyVoSO8AN658pAj+oDvRDKzSDBhWsNRw41fUA5C0JfYYdLVZeKr3yp LKXVzsUEalw1OodQIwLtLAidTYYrl8qw+t7ZNWo8CO+HinFFQIL1Mib8cdR1A+0sCC0EjEvFe+3r 694Hk5NbDr1Nz2kDnYsrCR41gu/P49snom4aqPfvQ1+3h/UHYezN5LhNN/7qTWFB7VxUEjMjqGN/ +n9fjYsJNMhg4iz8jXlxcd02aAhtoWWXNtCpH/ts1V7N5nLqcMwkBSwTf0ql70blIVcSywaPmw0S Lx+Aph0UEEV3XyOpaQvdy0lkoC+8vmlb5XVc71zNnigEg8F03I4Vg2BmDFHeCE2b1v9MfjfURVno eyOkc+qG7U97lATpXMdjMJUna5OFZvWxiBwi5qEe2kI7g+pASz/GTUKP9yUdWM+GWv9AJJxNz8cg 4vy0iNehLspCCz71QRh7ZjNzcxHr2grmTiIKolq6B5oTUUPD/u1QH12htwupTNR7wmZuJ1Y8QVMR MLfZgY9Oy+jYD83ZxjZ4/VAWegPv8QxN3LIRx9dHsrO949Xj4cYV7168vIMVdz59fLrW59A9LA7e 2jm7Dpo1j+w9aARdobOKJyr9IFEn8ywSzqO2itO44mFX1913779psb98eHe36672Iw/m9jmR74G/ sJXDseNQH2Wh3aGo5NuiJj0vo0HYWwn9gMOyF12az6j6xd75xLgQxXH850diDg4SniL+VpSkIiIz 68/BSMzBTZiEjIuERPTSixOJP3fBAYfGn6g/hzqQoBwsrQs2ElocbCWUTboI1gqWxMHM65g3s53X f4fte7Wf09tJu4dPXn/v/b7vdTdHh9+cocldZRGj0A4ZxNXQBHKJtl6e3nTCrhz3LfTQfHM6NVp0 jon+TnO9ZdxVLb61vVaVNHcdRy7RqaObDvzKK8pj9GGxOs1uSH/1if5Bhx+cIeHVh2Lbpy4m4hpo iGSijaOXD/66ouQN9LPeE32rjui39HkPhLPC2acxWtvhVaAxkol+csARvRYDZBuIzvlE7+Xt77R2 T8aXaphaC42QTHTq2cFDJ64oCzBArye64j0bCiyGrHRc4m07CKagPV43dWIjl2jr0aEjf/LKdAxQ 8URboxbDAt1qfGeLoQY80qjPaycIjUTvkiY+DJKJTqaPHN4XUWIY4LPicl8bJbqfNohv2fZO5wWe kESc30YQ2psynIRlFTRCLtGnVPtywSclH0yPlisu0/0NCxU94ozLdHKPcEPSla/VhGUiWd1yELpO xSYvXEsmerJ27uw5u3YU0Ucq/68Ff80elqjoElsYS7QFfwE1RHq9T0arQeiaJDu1aYRcojeSfddv 7IgqH1WmlMxQXCKsMRwYpKJfsdk9RIfFkLbee9etVoPQlXFs9hhSMtFgHrNvf9lTepbuec56mVLF FyJVRQ/TVwyy3d0MqIGFq8lWg9DHruhmukrJRGcu2re/HsxVlL0ZpBhzvL5wMWGif/azLd0IHb6j QsJNukxpNQjtqSYuXbi9g2x8n/P9id2Kkt946kWysvW+8o+YiYycb3f3gxWRNNSyyi1DJLGs5SB0 iUUwrlozoCGyiZ5Nbju3v57PrznMWhhoyz9U10K60/jNKsfj0N95V4sTNIuxdoLQ2UvmLIJmkEw0 WAa9lXRsUj54jLVNQz9lKvq91yQO9tEhJ7uLzN02vUewILTTolfiQ3or6dHdBQojmsEg71m8MeDs 9Mr0aUaiILTTosG86N7+upfJLvzotIO7sgkczSDrC785E5qOcLpEQWjHRX/G28610fPpexcuqqqu 6ybBGvoKdAEktER7FToBEgWhHRcNccPxfNzxbJgYQjAYJa9s4wPsW5xtBqGCTemxEJ3Fe7bnNBVN OKLLtHL0uTvq/p//KrREQWjnRUMqftz2zJvQrOkedp0XPmDDCi1eECqA6OVEr3rW4xzPI/3eUjhQ KpTdp0bdXFm0IFQA0fAZDerZJLwSzSb098Kw9yr1EtRDrCBUBNGQRMMpHBpyGGYtypcyYc9VqIdY QagQokFF3dA13oSmLUq1MOd+I4XcUhvaEisIFUP0PB1Nk1ehaYsyRPx3Hck0gI0Vra5pwYJQMUSD nUfHCfI3d1/6/A+IG4DOTRMLQhEvCBVENMxWEfmVo/Qu4Hkae9spTgkQLggVRTREEsghV/jy0/+z GbzHvx1CES0IFUY0QC9H9NehQN2weqD7GFPRsFnHMILluQjdyJiKZifYfDIx6ErGWjTE3tRTbQl3 MiKtaICdTzkNIkmKtlWQW7TN5hc1romV7YI/XiyaaJto9o1l0J5cMxPJ4grociZ0/L9W/CeMiw5n XLSsjIsOZ1x0s1zbcHLPnpsbzlwFMehO0Wfu7J84deaWv9ybS0sjWRTHC3IvBfV+BFN5lInx0SFI puOijS6CQRAXWcReGJAsgtlk40IHEexVlm5F1IXgxoWrlgZ3Lm137doP0l9g7rm3KvVINGYcajLz h5lJpY4Z/PXJefxv9VdLM9rp/TtuAvR/BP2zJliaYMSIREG3tLlag/vX9UHQyfli/FVzIjE7VUhx keu6rQsxn0RBm9vjxtZEgc5hUHb4zY4JN+NcxPoFuQwyBMEQHdZq7YUbU5MEuiDxRFjKD7U0FExu oqWISZ/pjLNmGZDMliayyx43piYI9AqPEcYYyebiMD9D5jGGgFUuQp0aKnAV9PR+udH4cf2QNnRG etzqMUGgCzLCICStDd6syhjRm0v/yLHSajxT2OBG60ADqurxk4c+rYuA3hi3I04O6HkXtDzEEoq7 N5f+Ce8zZUuyVHlHgab5rLdOOJ8eBJrSl9xYmhzQG0WMMJM94HDu2HATEUkZ7uOal3lewdVRYYcH AFqo/8EFdKHTLB9zd5kY0AkTWMqQtfwAgg5QppK3N7gPq4h5xKPlkRVaIFXC0O+5oE7aAjTGMjeO Jgf0F5q0JoLakRsY/GSEsGIT0NhOcB/WZwnxvJwcFfZs0cJxyIVUo+93uXE0OaBTMFNIBRv+0wxn 7TYBLTXjAFpa4T6sFVOSpOLIsAtt+HyxR0Hvc+NockDPSDBw5OcBNJ8KDQkKQmSEzvOY8O5wH1ci Gy8tjozqqaREGOXBTIdpWh1zwJsY0LMSwljanZGh4xXC9yCV87s2gN7kolIaQMcaQ0D/lzP6Ewxw yvS0AikdGr0yABp/gX6J5CwXkRjouT+4sB7+0zV6nvbCBIPK/xn8i60AuMgtNjG5N+LgNQLQaQv8 jicurMfT7sNF7XzvvvGWFXJ02t27qF2QqKN/BfQWhbnIzS5B9gb8jjUZSgbJ5AqAbrruR6ezsDDN BbWQ7HQ6XvVNrOymUgtMKaIb522I6gxW7tVUspokunkT9JVokKlPDJeUcq1tqapgCIJmtS9/vDYy 1tqaKkCUbs1dlqMHvUjr72dofPBiPrQWIgQN8jNGPLadkaQpYxwu5tNYwhg7CFezRdPmsSfk+lV5 SZZlJfSjpYypICxLWJarb4K+pQtLaOo7vdXBd3JkfNVuh6G+6ulfvSjRstLlqEF/4WG/zkFqL4Wm 5UVTQkhuLpI6jnmEbKesbCOex7MhWjyJUOjMchNHsiTjgKQZ5ysCfcAMJHPOlpYkZlshPhkCPbgY itp+sD8KDLMPojrYLbviYNRexKBTCECXyKusBOPymq8cwO8ug8exyfOIB46gLaQoKAT6TzBTlQV4 ZcqYd4WYeOyAnoErP+g1Eo2RG/YW6EZPp1ZHy19gD3uWQLkJqq7pjoMtqJcDc7kTpUOUINIorRYt 6BkALc04XJE05fepEWJZVlV4gmGtn9FvgM5gBQDjgNzSMYODoDexzCNMo2WIC4M+LVOtnz2nY5SV Xm8EOYs0y9WDXq1WS9d1nQE9Dy6UGo3S3SiBRemXkYIu0d+zQysFbXleRytKiEc2XO/aBDQuvQGa hzReICjJTZ5cmEWmLapm1QONTY8zqxgEsmJWKpVMJRUCfWDpjlgaiq1GgCAlJgi1HyzNf17fCsZA fblgUWpt/bsT1RME6sKeRwl6CuqwsuoaG0ha6FdvBb70cVqCKeipEaAho+MY8nlq5ZWvT6BGr5If oqgzM4mNoeNdC4B4EuoBzr90Zlqv+9+LCZS91xHPaD6rc/6p8IxGicJThKArAJq1wKo7zTHl4YRL ZvXCBNCZ0aB3tjCPcBGwjQa9Rb1uqUn/F6NBg2q+wn3XNoDpcbCWr7dFWsrdifpnnZKfuwqOhDRK P/4eHegtsI3YIRZbAJt9qw2qgZ1w4CKEtzZeBT3tgE6YiOelEvce0Jsy9bkr37j3g9Zj90HrSWgH x+q7B4owZrll4QGixFg5aLg6UdplZKBvAK605frysByusotvNuGM5x3oPE8IJd4FGsnx94De2IbO iCuLb2yG9d9fmSxLFVn1MLqBVFXZpfveQ8yicbo7eTzSMwRjP7BI7rUtd/I4igr0iruvgPIYUsxh uIagcjgmfZZcIHvlTdCIgF4sQo1W8u8AvSZTl/vLWyt4+Xqd6vrXcy+mGqz1rTvVGGqv0PIPIc91 NscZQn9rOdPhuvXii+rWLRaltsrR1egFBGw/ObgU7J1ZxZHCY2ALWgZ+eGEUaGiG0EKVXGIk6JxE AuXSu72Ox25dEIG0U1h7GiT0va/DHTPMgnrw5Bs5Qobf9YHOovTj+yjHO3BHsexiK2JIMuZjNAlb 7Jr0VQzpnX8bNGw0ScQjKDn2VHX6TdDgsRBNj2Eq/UwDWwfby4EGFfqk397SOst4q9598dK3JcBH 3fVX8VuBYdba+0eRLiwFaoTO+IZq56mDlA2bdtY1krBC0q8wEjQkqkJAKzyWlEq2mngVdEKBzjs/ lnv3SODCPAeIGjCh6T13b6yxPBWtub3v/q4XM3yHYnc1XWdR4vlJxF7HFAW94E62sByy0blAi8Wu a0lgOkiPaIYpx4lSeBCSlrAdT74CegU2wqXsWKC5U9Fwj2fLsJpo5wznhdHvgXfBxT0GUZf9TkmT XtVqjajdOzZooBW/Z8rTpw4qUDlMz1+C/K6MBA3K2xgBaPgJWcZby0NBpzCAnh0PNHcLMwTd+65V EV45Q4RTdgecu1NRdE4fj56dKEMA5y5y0Kwq90fZrAR4krAWEnLSJy8OuDdHgwbtlExIV4Ia/oVx MTUEdIeCzo8Jeo+CPqdDB6zaXfKirjs9sDW46K2Lzh/HWb8HQlT0oL/ZsrejOL8+j3Iw6THirj7L 5FJJjATNtLg2b4NPRNNawcqa52C5oFfR38noXwYUiEu6WbPcfqzrrLsdd729r/vj7vshBW0w0IcH GuuUvh541S3ffX+JCPQXDC0p44E3wXluErASVI4bzlVOgvzcpeUFQC+/DpopUc2ZiiRDWisIJQdA T1PQuTFBn4kUtFs6rD3yFgk2yBDh64G135ZRTzcAplujr3WR9MDY+U+f2fT7q1FvXUUDuiOHrNHP MpBJ7dgEkRT3mXxLALrqVBEFl0JeBwLQu2Gvu9AkWQ3WlBkEDWJe4bigDVo63L6o92CC00gPPAk8 USaAKQqg7/pTR9rSjVrgI1s6idJ+RAM6H/CRAAUdLwpVKCH+A8S1pf7DXBnYZHIhpAQ0GrLlbcw0 IanB+Q+DjtPNMDl2jWbNjZUMIUYAX2u3jcEOKNK95ogwZ08ulLV0kOmVSG4Z7btoQJdkb+n2lkNc ychwSDjtI0nedvDmAHSFC2gT4s3EsC6QwQA6PgA6T0EXxwPdA9DsobxbOlPD2OEB9PlIQo1VEdUx ng/Lwx57EnoR1egpCUBXOU/ABfEUayb0hB7PinkeKeB7hMxWXgH4Q7TThM+qBEB77QAXxgF9FYOn H+GO43UY3mrot0+95fxaEOGzginveVL6fkSgMwAa7fpzk3Y9DP8sB545hZzdpszpGYqvrrszyivu aBYmw+3F8ArOvk0YL48BmmVx2u/e1YY/uSccP9KLI/YEcPowHPWg0qiTiECbUtBBA4yICSurAd8a Is1vNH3p0rjpT3cEnt0rxyo5ZpoMgN4xKWm59F7QLzWNWs1d57uvDz2PeqY5rEFCO4kPUZeDXZWN h9GAvrEBX/MmsMLIFDWwCZ/EOO0uLynQ4PqAdk1Yul9zoVdMVobCoNlyCKS3qon3gC5DcsKxyJFr GMG1qF4eBTkDQivtfZgGUVovcJjSNeic2DqKCPSKIocbEiyHDHTQh4hLsHwsuH8WsF5nkjuweeTo Cbjz2Ecn2Un6lEpmTbqzFMKgQSUJgWRszn+anV3eXP5z+Ck4nIM/HAgqc5GfvIotsEPD+xfvcRqN rjS+knDHoogr+lc7Z9ObWBXG8X+ipsl0WmdGQqcVgVIpMCkEvUlfeGkqhvJWiBpQMg1EKi8GME0c RGLZmJRSu6uL0YWJm1mYNFFMXLTLqbqpcTnzCVypH8LnuRc60N6OVcfR2zm/TC/3nPPcczM/Ds89 cA98eBz18VWOukSp+zGJnh4afL/CTHAdy5k4+ZUiCrWA8chqh0aeeeH1+bfoYYhQFoRs0DWznyF+ e8hp5ZbqcgPTZeXSS2toRkYodHC5Ab+fu9TlynU2SNX9C1++HFYcXvnos3d/pC+Nf/b+s3KiuDT8 bf8r4Vo3auXzd7/ri7p27Uc8LtEWGmEnX/PLcuoc4reHJ693oyOmboEyOMvlD41kzTx7OBb9TD9D zIj9jAU0LppNMnwQ7Z0QjfevXusy3Pt25+3BTPts90u1Ct2bMCsvoZ8vn+qtn+EYWrugfIb31I94 bKLtfJej62jgBS27GWCcRR/PNZZ4EtJllIZt7+bVBqfrAWSFpt5h1POAaEy8/jSvH1NZqaS23ODK U+/ixN3s3lqv4eHhXtDg4g9OFSuno65/9C0en2j3T5eJMAbYeOvlkZGXb8xgAM9luRZdjLrRy5dl QTSqh9wLUBgbohxwuQ8a8qPWcXSxvExVoxhgcn70md4hi2eKHr526fobz57+HPmTV3iN4wOu0mf6 H+JU1GdXr/c/Z1S6/TUeo+g5t45YwCBGw3PPmWcwyIxep9fr7X3mza+/MEqj/IXXbWvosWymIJ2C nrG5Fm/1jV+uNOMEY4sum3KQB0Tv5vdr+IB2FOgm+NvPv/cFVHj1q0tvUP7m5+LqG9dXbqtf4F7i qEtK1PU3Xvz8i//Hz0iM3cR5uOWZnvbM4pGj3Pz+APiUdhS+fe0HnMUX7328cu3KleGVr27/+PXZ UT9/vDLMUc/f/u4T8Xsdf5MPv//kk+8//NOor7+hKPHDKFpAiFZHiNYqQrQ6WhddCYNwOPEQvHUQ 72zjnzKOPsoB/EU0Lbrxe07e7mGAdg3HpG9YQczP4x9SXkUfuxL+IpoW7bIlSaXZFMCZOGydTWDL bPLhn+EfUFuZwl9Fw6LT9gkJaM8tbmMSQAKoulzFDHb3qC1ioi0pnltMApHFuRDSBZtE0pG3SSHI JR75jpLNCSJhK7aAycWUorXbGjGnfAAKWec0N3Dcjm1bEb3bsKXWgTDoL4N4w+akUMtSCmpoWnRZ QimE0qbRWS4CKM1srWZwh1zUgdj2GJj8tr8D2LDUgrm+79hpoS3BYQbMh/ccOwHaDd1LrAKl5r7D cIhg6j4YPbVmAwgnUY0CtsMZY1URGIlm/KUk4lOoHO3da+sBM4DsHYc+dK9kBQxT96GOhkXvpsgj OkgXjS4W7XPoW4AsOpGEQjgAU8ghoTpZ5SqHC1MhwNvyOLkkobDJR9bK0V/YKrI+MHlujaeWGwCK md3kg9QRo4D9js+RhIvPNVmHDcDOrVILVXuA2s/0rGHRpMNffIec2BbmABQyiJf0KRIdQKEGBfsm 8klLHVuuJdJA8ZhapyMD+UOAniEUbgJYCiw4d22bcrOMl1tRHOPi3Hp1HIAjCqJs3wfu2kMk2k79 oLqUNgFoLBQmCk52bMKZaFd0JEmODS3aeNiIDUxpG/k62ikoZEMoH+h8iEucz7FQlEf0Ysto+oXk FZXZXyLg7+R+IZf8ymB2o9QaL95RRDskKiXmZNFFEu03I+5EpMlHLsHsA7IbEecysFO/mKIb24D3 NwCdvbzkKTXhH59YKwaQOCTf0tI6iGAGiK2SnNXliDSxuCTBzqkjACotJeyArbk2PddCXlqr6nPo QKEgTUwmXGOsrZhDIeXxkk8WPbU4Xo1toyIB5uS0hZ5rr2lix4l0p7nW4EqcgZZFL/h4A2AW2LLU yObS+PgeMEZyUVniLdYAOFi5R465OUvBSsSupTYzK18uQ5EAxYebGY5SUGJ7naMd3oZM2TWbSPKk hlsWkzljjjq4QY085APd86mjYdGPjJ0Qzkm5qHY4zsETL/odSyLbxHlxdHCaoA9/zhMv2pEfD+H8 jOE0RpyDJ160NhGi1RGitYoQrY4QrVWEaHWEaK0iRKsjRGsVIVodIVqrCNHqCNFaRYhWR4jWKkK0 OkK0VhGi1RGitYoQrc4TIXod/wEzN4EN9KNN0Y6wKYmHcf9BqNmHE7RzIBJ2e6Y8jS7xoslkCp33 9NkaCG8KZ+F1Im7DAFoUnTBIlnE8BK/zgRSdIjqRO/Ys+ag6uBqe9KFx2I1yp5YsFh8mMzgH3hf0 AMo3fs/hDCJTiB+hHy2Kzs/v4eH4bz4QrVdE79R7bZ0QSTIklYI5o6hbhYxuE+egoHfzklR9MHCm 6DnEV9GPBkWnDdtQ7AQPnCCqMfdqDuUiK2hhKqxfr3JEhJpZtEvn5lWPBn1KOYoVl3oWvE0w7fkc mKw11qRK90HKB1sIAKWTdswdzcn9uZVg7CRN27RtmqicCLpXa8Ac/e1OyUV97YKIrljXAVnWZrwR Jc+GOryG9XLsvjxu5/Wb8E4BjeheJRulF3h0Nj+/iVLKswCmQR4QbEIhHoVM4c0U92pOem6hcJQb 2zmaKTmBraP9tjVwx/tbDpGjvV3rNhjdWiKKdHAv4oTX2qKT57ATAKqrSBzUqCp3MURvHfgU3yBi AQQPWZQznoUs2roJkIHKEQhDyO/OAPYk7C0o2FhosI4u0fuQqcRuNEl0iNwbfHfbZid2D3i19X4w cNdhivoQpH7zsjz/wTol4C3SmvLHqBbhFOwsOjoW2+Ohn4L3Ioh20ABC7z/daCIo2zftKqLTsYws elECkW35OUeHk2xCJm1i0TEnupgy6NKer8Gco0dzZedoU0nYwYxft1awHt7b9wdDwK4ZRNzqQ2ya dG5F5ZOiauqKrsTkou1iiEZWkr0cyPt1xEAkpEqMi4Ge6HYUhE0RPdc3ohshDp/PDI5oxistm9mm bnzil7vhQxScVcoQOsv4vbvtVDmW64nesgIFc7aFuG4rBiLfE20MKsULItph4HyalkflEdJZHqvW AP+rGEI90eCrGjo1RbSTrEGhFJB1H9RmlvtyNO37s010tuXhvv9r2xBCReeuk9JV368OQz0dZNF6 WeQRUHnOeh9lqzHMx0ckROgx60QpSk3eiyIa5YbVKqEccwcpIft3LDrdjRRQteoMTfh1XdHxoFXn tNX8OkW0I2iQwFS7kw9qzh3POhIGt9sq8WC1JuGgjg9aIHO/+QCUqN8k0u4cNbNoWSoMKZ7/7KFh dUtkNp11u1d9oGJQ8kp8Na5cANHAzbENHo4LPh6IuQ3POrhoqHOTMkCJ2fWZTo3KSjFt3ICMbRMy Y2NAuZOBHG8coyLhN84AqFDHXHsHjIO75356nXMI/4F7NM4qBZ4APSgu87YfjYruwx9bR5fgrVMT lAxOUeFErJC21fGoCDvxMC6A6GDoeG9v4FvgroYhABW2No9jAnhkFC66aHiWj/d86CM/lwzh8WF8 +MkugOgnESFaHSFaqwjR6gjRWkWIVkeI1ipCtDpCtFYRotURorWKEK2OEK1VhGh1hGitIkSrI0Rr FSFaHSFaqwjR6gjRWkWIVkeI1ipCtDpCtFYRotURorWKEK2OEK1VhGh1hGitIkSrI0RrFSFaHSFa qwjR6gjRWkUWLfj3EaLPRIjWKn8A1BANYVtx2BUAAAAASUVORK5CYII=
</element>
</images>
</root>